<div class="content">
  <div class="columns">
    <div class="column col-12">
      <span class="float-left"><button class="btn btn-sm"><strong><</strong> Back</button></span>
      <span class="float-right"><%= link "Edit", to: Routes.lead_path(@conn, :edit, @lead) %></span>
    </div>
    <div class="column col-4">
    <div class="show c2">
      <div class="sum_d">
        <h5>Lead Details</h5>
        <hr>
        <h4><%= @lead.name %></h4>
        <p><span class="lead_txt"><i class="fa fa-envelope"></i> <%= @lead.email %></span></p>
        <p><span class="lead_txt"><i class="fa fa-phone"></i> <%= @lead.phone %></span></p>
        <p><span class="lead_txt"><i class="fa fa-address-book"></i> <%= @lead.street %></span></p>
        
        <%= form_for @changeset, Routes.lead_path(@conn, :update, @lead), fn f -> %>
        <%= if @changeset.action do %>
          <p class="alert alert-danger">
            Oops, some fields are empty
          </p>
        <% end %>
        <div class="form-group">
          <label class="form-label" for="input-example-1">Change Status</label>
          <%# <%= label f, :title, class: "form-label" %>
          <%= select f, :account_id, @accounts, class: "form-select" %>
          <%= error_tag f, :account_id %>
        </div>
        <%= submit "Convert", class: "btn btn-success" %>
      <% end %>

      </div>
    </div>
</div>
</div>
